/*=======================================================
	Ajax/Side Property Search
=======================================================*/


.side-search {
	float: left;
	width: 320px;
	/*min-height: 415px;*/
	height:auto;
	clear:both;
	margin:0;
	padding: 0 0 35px 0;
	/*background:url(../images/side-search-bg.png) top left no-repeat;*/
	background-image: none;
	/*background-color: #142a52;*/
	}


.side-search .leftBuyBlock {
	width:224px;
	height:auto;
	min-height:2px;
	float:left;
	margin:8px 0 0 50px;
	padding:0;
	/*background:url(../images/side-search-line.png) top left no-repeat;*/
	background:none;
}

	.side-search h1 {
		margin: 0;
		padding: 25px 0 0 50px;
		color: #FFFFFF;
		display: block;
		float: left;
		font-size: 36px;
		line-height: 36px;
		letter-spacing: -0.04em;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
	}

	.side-search h3 {
		float: left;
		margin: 8px 0 5px 0;
		padding: 0;
		font-size: 14px;
		line-height: 14px;
		color: #FFFFFF;
		text-transform: uppercase;
		width: 100%;
		font-weight: 600;
	}

	.side-search p	 {
		width:195px;
		float:left;
		margin:0;
		padding:0;
		font-weight:bold;
		color:#636363;
	}

.side-searchHalf {
	width:107px;
	height:auto;
	float:left;
}

	.side-searchHalf p {
		width:20px;
		float:left;
		margin:0;
		padding:0;
		font-weight:bold;
		color:#ffffff;
	}


.side-search select {
	background: #ffffff;
	color: #666666;
	border: none;
	font-weight: bold;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	font-size: 12px;
	line-height: 23px;
	margin: 5px 0 0 0;
	padding: 0;
	height: 23px;
	width: 219px;
	float: left;
}

.side-search .checkbox {
	width:22px;
	height:22px;
	margin:0 4px;
	background:url(../images/img_checkbox3.png) no-repeat;
	display:block;
	clear:left;
	float:left;
	cursor:pointer;
}

.side-search .checkHolder {
	width:50px;
	height:auto;
	float:left;
	margin:0;
}

.side-search .marT45 {
	margin-top:45px;
}


.side-search  input[type=submit] {
	margin: 20px 0 0 50px;
	width:230px;
	border-radius: 25px;
					-moz-border-radius: 25px;
					-webkit-border-radius: 25px;
	border: none;
	background-color: #e51c38;
}

	.side-search  input[type=submit]:hover {
		background-color: #e51c38;
	}

#slider-range {
	float:left;
	margin:10px 0 0 0;
}
.ui-slider-horizontal {
	height:15px!important;
}

.ui-corner-all {
	-moz-border-radius:0px;
}

.ui-widget-content {
	/*background:url(../images/slider_bg.png) no-repeat!important;*/
	background:url(../images/slider_bg_one.png) no-repeat!important;
	border:none!important;
	width:224px!important;
}

.ui-widget-header {
	/*background:url(../images/slider_active.png) repeat-x!important;*/
	background:url(../images/slider_active_one.png) repeat-x!important;
}


.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:url(../images/slider_tab.png) no-repeat!important;
	border:none!important;
	cursor:pointer!important;
}

.ui-slider-horizontal .ui-slider-range {
	top:2px;
}

.ui-slider .ui-slider-handle {
	height:23px;
	top:-5px;
}

.minmaxamount p {
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	width:220px;
	margin:0;
}



/*=======================================================
	Listings Page
=======================================================*/


.content-listings {
	width:640px;
	height:auto;
	margin:25px 0 0 40px;
	float:left;
}

	.viewSelect {
		width:640px;
		height:54px;
		margin:0;
		display:block;
		float:left;
		border-bottom: 1px solid #a8a8a8;
                background: #fff;
	}

                viewSelect a {
                    display: block;
                    float: left;
                    margin: 0;
                    padding: 0;
                    background: #fff;
                    padding-top: 18px;
                    padding-left: 50px;
                    font-size: 18px;
                }

		.viewSelect a.link_gallery {
			width:212px;
			height:54px;
                        font-size: 20px;
                        padding: 18px 0px 0px 50px;
                        display: inline-block;
		}


		.viewSelect a.link_map {
			width:210px;
			height:54px;
                        font-size: 20px;
                        padding: 18px 0px 0px 50px;
                        display: inline-block;
		}

		.viewSelect a.link_list {
			width:210px;
			height:54px;
                        font-size: 20px;
                        padding: 18px 0px 0px 50px;
                        display: inline-block;
		}


		.viewSelect a.link_inactive {
			width:210px;
			height:54px;
			cursor:default;
		}

		.viewSelect a.link_inactive:hover {
			opacity: 1;
		}

		.viewSelect a.active {
			background-color: #BABABD;
		}

		.viewSelect a:hover {
			/*background-position:0px -108px;*/
			opacity: 0.8;
                        text-decoration: none;
		}


		.content-listings a.nextpage {
				width:618px;
				height:40px;
				line-height:40px;
				margin:20px 0 0 10px;
				float:left;
				display:block;
				font-weight:bold;
				font-size:14px;
				text-align:center;
				text-decoration:none;
				cursor:pointer;
				background-color: #e4e4e5;
				border:1px solid #ababab;
			}

			.content-listings a.nextpage:hover {
					background-color: #f3f4f5;
					border:1px solid #838791;
				}


		.content-listings #nolisitng {
				width:618px;
				height:40px;
				line-height:40px;
				margin:0 0 0 10px;
				float:left;
				display:block;
				font-size:14px;
			}

/*=======================================================
	Page Numbers and Sort Properties
=======================================================*/


.page-numbers {
    /*background: url(../images/page-num-bg.png) no-repeat scroll left top transparent;*/
	background-image: none;
	background-color: #E51C38;
    float: left;
    /*height: 67px;*/
    margin: 0;
    width: 640px;
}

.page-numbers p {
    color: #FFFFFF;
    float: left;
    height: 34px;
    line-height: 34px!important;
    margin: 0 0 0 10px!important;
    padding: 0!important;
    width: 60px;
}
.page-numbers strong {
    color: #FFFFFF;
}
.page-numbers span.active {
    background-color: #FFFFFF;
    color: #636363;
    float: left;
    font-size: 12px;
    height: 34px;
    line-height: 34px;
    margin: 0px 1px 0 0;
    padding: 0 5px;
    text-decoration: none;
}
.page-numbers a {
    background-color: #E51C38;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    height: 34px;
    line-height: 34px;
    margin: 0px 1px 0 0;
    padding: 0 5px;
    text-decoration: none;
}
.page-numbers a:hover {
    background-color: #0098c8;
    color: #d9d9d9;
    text-decoration: none;
}
.page-numbers form {
    float: left;
    height: 33px;
    margin: 0;
    padding: 0;
    width: 640px;
	/*background: url(../images/sort-bg.png) no-repeat scroll left top #FFFFFF;*/
	background-image: none;
	background-color: #181816;
}
.page-numbers select {
	border: 1px solid #8c8c8c;
	background: #fafafa;
	color: #636363;
	font-family:  Arial, Helvetica, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	margin:8px 0 0 0;
	padding: 0 0 0 5px;
	width: 219px;
	height:20px;
	float: left;
	-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;
}


/*=======================================================
	Properties Listings - List View
=======================================================*/


.view_list .listing-item {
    border-bottom: 1px solid #a8a8a8;
    float: left;
    height: auto;
    margin: 20px 0 0 10px;
    padding: 0 0 15px 0;
    width: 620px;
}
.view_list .item-pic {
    float: left;
    height: 165px;
    margin: 0;
    position: relative;
    width: 210px;
	z-index: 2;
}
.view_list .item-pic a {
    /*background: url(../images/small-img-glare.png) no-repeat scroll right top transparent;*/
	background-image: none;
    top: 0;
	display:block;
    height: 130px;
    left: 0;
    position: absolute;
    width: 210px;
    z-index: 5;
}
	.item-pic img {
		border-radius: 4px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
	}
.view_list .item-img {
    height: 130px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 210px;
    z-index: 4;
}
.view_list .item-top {
    /*background: url(../images/list-beds-bg.png) no-repeat scroll left top transparent;*/
	background-image: none;
	/*background-color: #f2f2f2;*/
    bottom: 0;
    height: 35px;
    left: 0;
    position: absolute;
    width: 210px;
    z-index: 5;
}
			.item-pic:hover img {
				opacity: 0.9;
			}

.view_list .item-top h6 {
    color: #666666;
    float: left;
    font-size: 16px;
    font-weight: 800;
    line-height: 14px;
    margin: 10px 0 0 8px;
	font-family: 'Open Sans', sans-serif;
}
.view_list .item-icon {
    float: left;
    margin: 11px 6px 0 5px;
}
.view_list .item-desc {
    float: left;
    height: auto;
    margin: 0 0 0 20px;
    width: 370px;
}
.view_list .item-desc p {
line-height: 16px;
margin: 0;
float: left;
}
.view_list .item-desc span {
    font-weight: normal;
	color: #333;
	font-size:13px;
	float:left;
}
.view_list .item-desc a.address {
	padding: 0;
	font-size: 14px;
	color: #E51C38;
	text-transform: uppercase;
	width: 100%;
	font-weight: 600;
	line-height: 24px;
	letter-spacing: -0.02em;
	font-family: 'Open Sans', sans-serif;
   text-decoration:none;
   float:left;
}
	.view_list .item-desc a.address:hover {
	   text-decoration:underline;
	}
	.view_list .item-desc .read-more a {
		padding: 3px 10px;
		font-size: 12px;
		color: #ffffff;
		text-transform: uppercase;
		font-weight: 600;
		letter-spacing: -0.02em;
		font-family: 'Open Sans', sans-serif;
		text-decoration: none;
		float: left;
		background-color: #E51C38;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	}
		.view_list .item-desc .read-more a:hover {
		   text-decoration:none;
		   background-color: #0099c9;
		}
	.view_list .item-desc .read-more span {
		font-weight: bold;
		float:right;
	}

.view_list .item-price {
    height: 50px;
    margin: 0;
    width: 100%;
}
.view_list .item-desc h5 {
    color:#181816;
	margin: 0;
	padding: 0;
	font-size: 20px;
	line-height: 24px;
	font-family: 'Open Sans', sans-serif;
	display: block;
	letter-spacing: -0.02em;
	font-weight: 400;
	text-decoration:none;
	float:left;
}
.view_list .item-desc h3, .view_list .item-price h3 {
    color: #E51C38;
    font-size: 20px;
    font-weight: 300;
    line-height: 20px;
    margin: 15px 0 0;
    width: 100%;
	font-family: 'Open Sans', sans-serif;
}

	.view_list .item-price h3 {
		width: 100%;
		float: left;
	}


/*=======================================================
	Properties Listings - Gallery View
=======================================================*/

.view_gallery {
    float: left;
    height: auto;
    margin: 0 0 20px 10px;
    padding: 0;
    width: 620px;
}

.view_gallery .listing-item {
    float: left;
    height: auto;
    margin: 10px 0 10px 15px;
    padding: 0;
    width: 290px;
}
.view_gallery .listing-item h2 {
    color: #E51C38;
    font-size: 24px;
    font-weight: 300;
    letter-spacing: -0.5px;
    line-height: 24px;
    margin: 20px 0 6px 0;
    width: 100%;
	height:24px;
	overflow:hidden;
	display: block;
	font-family: 'Open Sans', sans-serif;
}
.view_gallery .item-pic {
    float: left;
    height: 235px;
    margin: 0;
    position: relative;
    width: 290px;
	z-index: 2;
}
.view_gallery .item-pic a {
    /*background: url(../images/small-img-glare.png) no-repeat scroll right top transparent;*/
	background-image: none;
    top: 0;
	display:block;
    height: 180px;
    left: 0;
    position: absolute;
    width: 290px;
    z-index: 5;
	border-radius: 4px;
					-moz-border-radius: 4px;
					-webkit-border-radius: 4px;
}
.view_gallery .item-img {
    height: 180px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 290px;
    z-index: 4;
}
.view_gallery .item-top {
    /*background: url(../images/gallery-beds-bg.png) no-repeat scroll left top transparent;*/
	background-image: none;
	/*background-color: #f2f2f2;*/
    bottom: 0;
    height: 55px;
    left: 0;
    position: absolute;
    width: 290px;
    z-index: 5;
}
.view_gallery .item-top h3 {
    color: #666666;
    float: left;
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
    margin: 15px 0 0 8px;
	width: 129px;
	height:22px;
	overflow:hidden;
	display:block;
	font-family: 'Open Sans', sans-serif;
}
.view_gallery .item-top h6 {
    color: #666666;
    float: left;
    font-size: 14px;
    font-weight: 800;
    line-height: 14px;
    margin: 20px 7px 0 4px;
	font-family: 'Open Sans', sans-serif;
}
.view_gallery .item-icon {
    float: left;
    margin: 21px 6px 0 5px;
}

/*=======================================================
	Properties Listings - Map View
=======================================================*/

.view_map {
    float: left;
    height: 400px;
    margin: 0;
    padding: 0;
    width: 640px;
}


/*=======================================================
	Agent Profiles - Gallery View
=======================================================*/


.view_agents {
    float: left;
    height: auto;
    margin: 0 0 0 20px;
    padding: 0;
    width: 620px;
}

		.view_agents h2 {
			font-weight: 500!important;
			margin: 30px 0 0 0!important;
			width: 100%;
			float:left;
			clear:both;
		}

		.agents_list h2 {
                        color: #e51c38 !important;
			font-weight: 500!important;
			margin: 30px 0 0 20px!important;
			width: 100%;
			float:left;
			clear:both;
		}

	.view_agents .agent-item {
		float: left;
		height: auto;
		margin: 10px 0 0 10px;
		padding: 0;
		width: 140px;
	}
		.view_agents .agent-item h2 {
			color: #636363;
			font-size: 14px!important;
			font-weight: 500;
			letter-spacing: -0.5px;
			line-height: 16px;
			margin: 20px 0 6px 0!important;
			width: 100%;
			height:20px;
			overflow:hidden;
			display: block;
		}
		.view_agents .agent-pic {
			float: left;
			height: 171px;
			margin: 0;
			position: relative;
			width: 140px;
			z-index: 2;
		}
		.view_agents .agent-pic a {
			background-image: none;
			top: 0;
			display:block;
			height: 171px;
			left: 0;
			position: absolute;
			width: 140px;
			z-index: 5;
		}
		.view_agents .agent-img {
			height: 171px;
			left: 0;
			overflow: hidden;
			position: absolute;
			top: 0;
			width: 140px;
			z-index: 4;
		}

			.view_agents .agent-pic:hover {
				opacity: 0.9;
			}

/*=======================================================
	Agent Profiles - List View
=======================================================*/



.agents_list .agent-item {
    border-bottom: 1px solid #a8a8a8;
    float: left;
    height: auto;
    margin: 20px 0 0 10px;
    padding: 0 0 15px 0;
    width: 620px;
}
.agents_list .agent-pic {
    float: left;
    height: 171px;
    margin: 0;
    position: relative;
    width: 140px;
	z-index: 2;
}
.agents_list .agent-pic a {
   /* background: url(../images/small-img-glare.png) no-repeat -40px 0px transparent;*/
    top: 0;
	display:block;
    height: 171px;
    left: 0;
    position: absolute;
    width: 140px;
    z-index: 5;
}
.agents_list .agent-img {
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 115px;
    z-index: 4;
}
.agents_list .agent-desc {
    float: left;
    height: auto;
    margin: 10px 0 0 20px;
    width: 440px;
}
.agents_list .agent-desc p {
    line-height: 14px!important;
	margin: 10px 0 0 0!important;
}

.agents_list .agent-desc strong {
   font-weight: bold;
   font-size:14px;
   color: #333;
}

.agents_list .agent-desc h5 {
    color: #636363;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 20px;
    margin: 0;
    width: 100%;
}


.content-inner .agent-img {
    height: 171px;
    width: 140px;
	float:right;
}


	.content-inner .agent-img-large {
		width: 170px;
		float:right;
	}

		ul.agentUL {
			height: auto;
			margin: 10px 0 0 0!important;
			/*width: 320px;*/
			width: 281px;
			float:left;
		}
		ul.agentUL li {
			border-bottom: 1px solid #bfbfbf;
			float: left;
			height: auto;
			line-height: 29px;
			height: 29px;
			margin: 0;
			padding: 0;
			width: 100%;
			background-image:none;
		}
		ul.agentUL li span {
			float: left;
			font-weight: bold;
			width: 60px;
			padding: 0 0 0 10px;
		}

		ul.agentUL li.actions a {
			padding: 0 0 0 4%;
			font-size: 13px;
			color: #E51C38;
			width: 96%;
			font-weight: 700;
			line-height: 30px;
			height: 30px;
			font-family: 'Open Sans', sans-serif;
			text-decoration: none;
			display: block;
			float: left;
		}
			ul.agentUL li.actions a:hover {
				text-decoration: underline;
			}

/*=======================================================
	Suburbs - List View
=======================================================*/


.suburb_list .suburb-item {
    border-bottom: 1px solid #a8a8a8;
    float: left;
    height: auto;
    margin: 20px 0 0 10px;
    padding: 0 0 15px 0;
    width: 620px;
}
	.suburb_list .suburb-pic {
		float: left;
		height: 160px;
		margin: 0;
		position: relative;
		width: 220px;
		z-index: 2;
	}
		.suburb_list .suburb-pic a {
			/*background: url(../images/small-img-glare.png) no-repeat 10px 0px transparent;*/
			background-image: none;
			top: 0;
			display:block;
			height: 160px;
			left: 0;
			position: absolute;
			width: 220px;
			z-index: 5;
		}

			.suburb_list .suburb-pic:hover {
				opacity: 0.9;
			}


		.suburb_list .suburb-img {
			height: 160px;
			left: 0;
			overflow: hidden;
			position: absolute;
			top: 0;
			width: 220px;
			z-index: 4;
		}
	.suburb_list .suburb-desc {
		float: left;
		height: auto;
		margin: 10px 0 0 20px;
		width: 360px;
	}
	.suburb_list .suburb-desc p {
		line-height: 14px!important;
		margin: 10px 0 0 0!important;
	}

	.suburb_list .suburb-desc strong {
	   font-weight: bold;
	   font-size:14px;
	   color: #333;
	}

	.suburb_list .suburb-desc h5 {
		color: #636363;
		font-size: 20px;
		font-weight: 500;
		letter-spacing: -0.5px;
		line-height: 20px;
		margin: 0;
		width: 100%;
	}


	.content-inner .suburb-img {
		height: 160px;
		width: 220px;
		float:right;
	}



/*=======================================================
	Open Times Elements
=======================================================*/

.content-opentimes {
	width:640px;
	height:auto;
	margin:10px auto;
/*	float:left;*/
}

	.content-opentimes h5 {
		color: #fff;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: -0.5px;
		line-height: 18px;
		margin: 10px 0 6px 0;
	}


	.content-opentimes h4 {
		color: #333;
		font-size: 16px;
		font-weight: 500;
		letter-spacing: -0.5px;
		line-height: 18px;
		margin: 20px 0 6px 0;
		float:left;
	}

	.content-opentimes a.calendar {
		width:16px;
		height:16px;
		margin:0 3px 0 0;
		display:block;
		text-indent: -9999px;
		overflow:hidden;
		line-height:0px;
		background: url(../images/icons/calendar.png) no-repeat top left;
		float:left;
	}


	.content-opentimes a.vcard {
		width:16px;
		height:16px;
		margin:0 3px 0 0px;
		display:block;
		text-indent: -9999px;
		overflow:hidden;
		line-height:0px;
		background: url(../images/icons/download.png) no-repeat top left;
		float:left;
	}

	.content-opentimes a.calendar:hover, .content-opentimes a.vcard:hover {
		filter:alpha(opacity=50);
		-moz-opacity:0.5;
		-khtml-opacity: 0.5;
		opacity: 0.5;
	}

			.content-opentimes .directions-btn {
				background: url(../images/directions-btn.png) no-repeat scroll 0 0 transparent;
				border: medium none;
				cursor: pointer;
				float: left;
				height: 36px;
				margin: 0 0 20px 160px;
				text-indent: -9999px;
				width: 109px;
			}
			.content-opentimes .directions-btn:hover {
				background-position: 0 -36px;
			}


			.content-opentimes .print-btn {
/*				background: url(../images/empty-btn.png) no-repeat scroll 0 0 transparent;*/
				background-color: #181816;
				border: medium none;
				cursor: pointer;
				float: left;
				/*height: 36px;*/
				margin: 0 0 20px 160px;
				/*text-indent: -9999px;*/
				width: 150px;
				height: 29px;
				text-align:center;
				text-decoration:none;
				color: #fff;
				line-height: 29px;
				padding: 0 10px;
			}
			.content-opentimes .directions-btn:hover {
				background-position: 0 -36px;
			}


			.content-opentimes form.address-form {
				float: left;
				margin: 0 0 20px 80px;
				width: 560px;
				clear:both;
			}

			.content-opentimes form.address-form .std-submit-btn {
				margin: 20px 170px 0 0;
			}


.open-times {
    width: 100%;
	float:left;
	color: #333333;
	margin: 0 0 10px 0;
}

		.open-times thead {
			color: #fff;
			text-align: center;
		}

		.open-times tr {
			height: auto;
/*			background: url(../images/page-num-bg.png) no-repeat scroll left top transparent;*/
			background-color: #181816;
		}

		.open-times .odd td {
			background-color: #e6e6e6;
		}

		.open-times .even td {
			background-color: #d1d1d1;
		}


		.open-times tr.even:hover td {
			background-color: #c4c4c4;
		}

		.open-times tr.odd:hover td {
			background-color: #f2f2f2;
		}


		.open-times td {
			border-bottom: 1px solid #FFFFFF;
		}
		.open-times td {
			padding: 8px 2px;
		}
		.open-times td.planner-checkbox {
			padding: 5px;
			width: 13px;
			display:none;
		}
		.open-times td.planner-time {
			/*width: 129px;*/
			width: 152px;
		}
		.open-times td.planner-address {
			width: 229px;
		}
		.open-times td.planner-agent {
			width: 150px;
		}
		.open-times td.planner-beds {
			width: 33px;
		}
		.open-times td.planner-type {
			width: 60px;
		}
		.open-times td.planner-link {
			width: 51px;
		}
		.open-times td.planner-link a {
			text-decoration: none;
		}


/*=======================================================
	Property Detail Page - Inside Listings Page
=======================================================*/

.content-wrap .content-right .content-propdetaild {
	width: 650px;
	height: auto;
	margin: 10px 0 0 19px;
	float: left;
}

.content-wrap .content-right .content-propdetaild {
	width: 650px;
	height: auto;
	margin: 10px 0 0 19px;
	float: left;
}

.header_logo {
    width: 650px;
    margin:30px 0 0 0;
}

.propertyContainer {
    width: 1000px;
	display:block;
	margin: 20px 0 0 20px;
	/*position:absolute;
	top: 0px;
	left:0px;
	z-index:900;
	background: url(../images/black-80.png) repeat scroll left top transparent;*/
}

.propertyContainer h2, .propertyContainer h3 {
    color: #ffffff;
	font-size: 26px;
	font-weight: 500;
	line-height: 26px;
	margin: 0;
	padding:0 0 0 1%;
	height:60px;
	line-height:60px;
	width:59%;
	float:left;
	overflow:hidden;
}
	.propertyContainer h3 {
		width:39%;
		float:right;
		text-align: right;
		padding:0 1% 0 0;
	}

		.propertyContainer h3 span {
			background-color: #E51C38;
			border-radius: 3px;
			-moz-border-radius: 3px;
			-webkit-border-radius: 3px;
			padding:3px 20px;
		}



.property-top {
    /*background: url(../images/property-top-bg.png) no-repeat scroll left top transparent;*/
	background-color: #f2f2f2;
    float: left;
    height: 55px;
    margin: 0;
    width: 1040px;
}
div#gallery {
    width: 1000px;
		height: 640px;
    margin: 20px;
	position:relative;
	float:left;
}
.galleria-container {
    float: left;
	background-color: #fff;
}
.content-property .property-map {
	width: 980px;
	height: 380px;
	float: left;
	margin: 0 0 30px 30px;
	border: 1px solid #C0C0C0;
	padding: 0;
	display: block;
	overflow:hidden;
}
.content-property #mymap {
	width: 960px;
	height: 360px;
	float: left;
	margin: 10px;
	display: block;
	overflow:hidden;
}
.gallerychange {
    background-color: #FFFFFF;
    float: left;
    height: 700px;
}

.feature-icon {
    float: left;
    height: 40px;
    margin: 0;
    padding: 0;
    width: 100%;
}
	.feature-icon span {
		background-color: #eeeeee;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		padding: 0 20px;
		height: 40px;
		float:left;
		display:block;
		margin: 0 10px 0 0;
	}
.feature-icon h6 {
    color: #474747;
    float: left;
    font-size: 18px;
    font-weight: 700;
    line-height: 40px;
	height:40px;
	display:block;
    margin: 0 10px 0 0;
}
.feature-icon .item-icon {
    float: left;
    margin: 13px 0 0 0;
}

.propinfo {
    width: 620px;
	float: left;
	margin: 20px 0 0 30px;
	padding: 0 0 20px 0;
}

	.propinfo h2 {
		color: #181816;
		margin: 0;
		padding: 0;
		font-size: 32px;
		line-height: 34px;
		font-family: 'Open Sans', sans-serif;
		display: block;
		letter-spacing: -0.02em;
		font-weight: 400;
		text-decoration: none;
	}

.property_description {
    width: 90%;
	padding: 0 10% 0 0;
}

.property_description p {
	font-size: 13px;
    line-height: 18px;
    margin: 10px 0;
	color: #474747;
}


.property_description ul {
	list-style: none outside none;
	margin: 10px 0;
	padding: 0;
	width: 100%;
}

.property_description li {
	background: url("../../../images/bullet-arrow.png") no-repeat scroll 6px 6px transparent;
	color: #474747;
	font-size: 13px;
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 1.6em;
	text-decoration: none;
	width: 100%;
}


.prop-details {
    width: 340px;
	float: left;
	margin: 20px 0 0 0;
	padding: 10px;
	border-radius: 6px;
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		background-color:#ffffff;
}


.agent_container {
	border-top: 1px solid #C0C0C0;
    float: left;
    height: auto;
    margin: 15px 0 0 0;
    padding: 15px 0 0 0;
    width: 100%;
}

.agent_container a.agent-name {
	color: #474747;
	font-size: 18px;
	font-weight: 600;
	line-height: 18px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
}
	.agent_container a.agent-name:hover {
		color: #E51C38;
		text-decoration: none;
	}

.agent_container h5 {
    color: #333;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 18px;
    margin: 10px 0 6px 10px;
}
.agent_container .agent_details {
   float: left;
	width: 240px;
	margin: 5px 0 0 10px;
	font-size: 13px;
	font-weight: 400;
	line-height: 22px;
	color: #636363;
}

.agent_container .agent_details span.agent-phone {
	padding: 0 0 0 8%;
	background: transparent url(../../images/icons/agent-phone.png) 0px 2px no-repeat;
	float: left;
	width: 92%;
	display: block;
}
.agent_container .agent_details a.agent-email {
	color: #636363;
	padding: 0 0 0 8%;
	text-decoration:none;
	background: transparent url(../../images/icons/agent-message.png) 0px 2px no-repeat;
	float: left;
	width: 92%;
	display: block;
}
	.agent_container .agent_details a.agent-email:hover {
		text-decoration:underline;
	}


.agent_container .agent_details a.agent-links {
	padding: 2px 10px;
	font-size: 11px;
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: -0.02em;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	float: left;
	margin: 8px 8px 0 0;
	background-color: #E51C38;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
		.agent_container .agent_details a.agent-links:hover {
		   text-decoration:none;
		   background-color: #e51c38;
		}


.agent_container .agent_photo {
    float: left;
    width: 90px;
	margin: 0;
}




/*=======================================================
	Right Column Elements
=======================================================*/


.prop-tools {
    border-top: 1px solid #C0C0C0;
    float: left;
    height: auto;
    margin: 15px 0 0 0;
    padding: 15px 0 0 0;
    width: 100%;
}
.prop-tools h3 {
	color: #474747;
	font-size: 22px;
	font-weight: 600;
	line-height: 22px;
	margin: 0;
	font-family: 'Open Sans', sans-serif;
	float: left;
	display: block;
	height: 25px;
	width: 100%;
}
.prop-tools ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.prop-tools ul li {
    display: block;
    float: left;
    height: 16px;
    padding: 3px 0px 22px 0px;
    width: 100%;
	margin:0;
}
.prop-tools ul li:hover {
    background-position: 0 -31px;
}

.prop-tools ul li a {
	padding: 0 0 0 9%;
	font-size: 13px;
	color: #181816;
	width: 91%;
	font-weight: 600;
	line-height: 16px;
	height:16px;
	font-family: 'Open Sans', sans-serif;
	text-decoration: none;
	display:block;
	float: left;
	background-position: 6px 0px;
	background-repeat:no-repeat;
	background-color: transparent;
}

.prop-tools ul li a:hover {
    color: #2D2D2D;
    text-decoration: none;
	background-position: 6px -16px;
}

.prop-tools ul li a.map {
    background-image: url("../images/icons/geotag.png");
}

.prop-tools ul li a.print {
    background-image: url("../images/icons/paper.png");
}

.prop-tools ul li a.email {
    background-image: url("../images/icons/message.png");
}

.prop-tools ul li a.friend {
    background-image: url("../images/icons/person.png");
}
.prop-tools ul li a.facebook {
    background-image: url("../images/icons/facebook.png");
}

.prop-tools ul li a.twitter {
    background-image: url("../images/icons/twitter.png");
}
.prop-tools ul li a.link {
    background-image: url("../images/icons/monitor.png");
}
.prop-tools ul li a.video {
    background-image: url("../images/icons/video.png");
}

/*=======================================================
	Inspections List
=======================================================*/

.inspections_container {
    margin: 10px 0 0 0;
	float: left;
	width: 395px;
}

.inspections_container h5 {
    color: #333;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: -0.5px;
    line-height: 18px;
    margin: 10px 0 6px 0;
}

.inspections_container ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.inspections_container ul li {
    background: #f2f2f2;
    display: block;
    float: left;
    height: 31px;
    line-height: 30px;
    padding: 0;
	margin: 1px 0 0 0;
    width: 395px;
	font-size: 12px;
}
.inspections_container ul li a:hover {
    background-color: #e5e5e5;
    color: #2D2D2D;
    text-decoration: none;
}

.inspections_container ul li a {
	color: #636363;
    display: block;
    float: left;
    height: 31px;
    line-height: 30px;
	padding: 0 0 0 40px;
    width: 355px;
	text-align: left;
    text-decoration: none;
	font-size: 12px;
	background: url("../images/icons/calendar.png") no-repeat scroll 15px 6px transparent;
}

/*=======================================================
	Popup Form Layout
=======================================================*/

.formContainer {
    width: 640px;
	margin: 0 0 0 10px;
	float: left;
}

.formContainer form {
    float: left;
    margin: 20px 0 0 130px;
	width: 390px;
}
.formContainer label {
    color: #000000;
    float: left;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0;
    width: 135px;
}
.formContainer input[type="text"] {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    color: #646566;
    float: left;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin: 15px 0 0;
    padding: 0 5px;
    width: 240px;
}
.formContainer textarea {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 1px solid #C8C8C8;
    border-radius: 2px 2px 2px 2px;
    color: #646566;
    float: left;
    font-family: Arial,Helvetica,Geneva,sans-serif;
    font-size: 12px;
    height: 80px;
    line-height: 14px;
    margin: 15px 0 0;
    padding: 5px;
    width: 240px;
}
.formContainer .std-submit-btn {
    float: right;
	background: url("../images/std-submit-btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    cursor: pointer;
    height: 36px;
    text-indent: -9999px;
    width: 109px;
    margin: 20px 10px 0 0;
}

.formContainer .std-submit-btn:hover {
	background-position: 0 -36px;
}
